Skip to navigation

Delete sub-account from group

View as Markdown

This endpoint allows you to remove a sub-organization from a group.

Authentication

api-keystring

The API key should be passed in the request headers as api-key for authentication.

OR
AuthorizationBearer

OAuth 2.0 client_credentials (machine-to-machine) grant. Exchange your app’s client_id/client_secret for a short-lived Bearer token.

Path parameters

groupIdstringRequired
Group id

Request

List of sub-account ids

subAccountIdslist of longsRequired

List of sub-account ids

Response

SubAccounts removed from the group

Errors

400
Bad Request Error